[ubuntu/natty] libimobiledevice 1.1.0-3 (Accepted)

Ubuntu Installer archive at ubuntu.com
Tue Apr 19 10:06:00 UTC 2011


libimobiledevice (1.1.0-3) experimental; urgency=low

  * debian/control:
   - Add Conlicts / Replaces on libimobiledevice1 and libimobiledevice0, since
     they provide the same fdi file. LP: #753015, Closes: #620065
   - Update Maintainer field, and add me to Uploaders.
   - Update Vcs-*.
   - Remove duplicate section.
  * debian/gbp.conf:
   - Add specific gdb.conf.

libimobiledevice (1.1.0-2) experimental; urgency=low

  * debian/control:
    - Add Conflicts/Replaces for libimobiledevice2-dbg with previous version.
  * debian/31-apple-mobile-device.fdi
   - Re-add HAL fdi file, until Amarok don't rely on it.
     Closes: #615107, LP: #362182
  * debian/libimobiledevice2.install:
   - Install the HAL fdi file.
  * debian/patches:
   - 90_fix_4.3_iOS.patch: From upstream, fix corrupted bytes in iOS 4.3.

Date: Tue,  19 Apr 2011 10:05:05 +0000
Changed-By: Julien Lavergne <julien.lavergne at gmail.com>
Maintainer: gtkpod Maintainers <pkg-gtkpod-devel at lists.alioth.debian.org>
Origin: Debian/experimental
https://launchpad.net/ubuntu/natty/+source/libimobiledevice/1.1.0-3
-------------- next part --------------
Origin: Debian/experimental
Format: 1.7
Date: Tue,  19 Apr 2011 10:05:05 +0000
Source: libimobiledevice
Binary: libimobiledevice2, libimobiledevice-dev, libimobiledevice2-dbg, python-imobiledevice, libimobiledevice-utils, libimobiledevice-doc
Architecture: source
Version: 1.1.0-3
Distribution: natty
Urgency: low
Maintainer: gtkpod Maintainers <pkg-gtkpod-devel at lists.alioth.debian.org>
Changed-By: Julien Lavergne <julien.lavergne at gmail.com>
Closes: 615107 620065
Launchpad-bugs-fixed: 362182 753015
Files:
 803e635ff0bb842d1e3baf9f80d642ce 9022 libs optional libimobiledevice_1.1.0-3.debian.tar.gz
 139ed2ae7c65ddcc0e4cd6ebc7234f6e 1782 libs optional libimobiledevice_1.1.0-3.dsc
Changes:
 libimobiledevice (1.1.0-3) experimental; urgency=low
 .
   * debian/control:
    - Add Conlicts / Replaces on libimobiledevice1 and libimobiledevice0, since
      they provide the same fdi file. LP: #753015, Closes: #620065
    - Update Maintainer field, and add me to Uploaders.
    - Update Vcs-*.
    - Remove duplicate section.
   * debian/gbp.conf:
    - Add specific gdb.conf.
 .
 libimobiledevice (1.1.0-2) experimental; urgency=low
 .
   * debian/control:
     - Add Conflicts/Replaces for libimobiledevice2-dbg with previous version.
   * debian/31-apple-mobile-device.fdi
    - Re-add HAL fdi file, until Amarok don't rely on it.
      Closes: #615107, LP: #362182
   * debian/libimobiledevice2.install:
    - Install the HAL fdi file.
   * debian/patches:
    - 90_fix_4.3_iOS.patch: From upstream, fix corrupted bytes in iOS 4.3.



More information about the Natty-changes mailing list